DLA-2144-1

NameDLA-2144-1
Descriptionqemu - security update
SourceDebian LTS
ReferencesCVE-2020-1711, CVE-2020-8608

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
qemu (PTS)jessie1:2.1+dfsg-12+deb8u6vulnerable
jessie (security)1:2.1+dfsg-12+deb8u14fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
qemusourcejessie1:2.1+dfsg-12+deb8u14

Search for package or bug name: Reporting problems